Mail.php error

Description

If i want to send a mail in 3.6. i get this:

1 2 3 Warning: require_once(Mail.php) [function.require-once]: failed to open stream: No such file or directory in /users/fleestedt/www/sen2sen/helpers/global_helper.php on line 1525 Fatal error: require_once() [function.require]: Failed opening required 'Mail.php' (include_path='.') in /users/fleestedt/www/sen2sen/helpers/global_helper.php on line 1525

Status

Assignee

George Lewe

Reporter

Marvin

Labels

Confluence Version

None

Original poster

Marvin

Applies to Demo

Don't know

Time tracking

0m

Components

Fix versions

Affects versions

3.6.000

Priority

High